<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Main Menu -->
        <menuitem id="menu_companies_root" 
                  name="Companies" 
                  sequence="30"/>

        <!-- Companies Submenu -->
        <menuitem id="menu_companies" 
                  name="Companies" 
                  parent="menu_companies_root" 
                  action="action_marketplace_company" 
                  sequence="10"/>
    </data>
</odoo>